> For the complete documentation index, see [llms.txt](https://docs.pixiebrix.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pixiebrix.com/release-notes/release-notes-archive/release-2.0.6.md).

# Release 2.0.6

Release 2.0.6 was published to the Chrome Web Store on July 30, 2024

### ✨ Enhancements

* Added support for v33 Automation Anywhere Control Rooms (#[8873](https://github.com/pixiebrix/pixiebrix-extension/pull/8873))
* Removed the `[Experimental]` tag from the comment brick (#[8907](https://github.com/pixiebrix/pixiebrix-extension/pull/8907))
* Show info annotation if selector literal contains template characters (#[8876](https://github.com/pixiebrix/pixiebrix-extension/pull/8876))

### 🎨 User Experience

* The `Skunkworks` setting card was renamed `Experimental Settings` (#[8908](https://github.com/pixiebrix/pixiebrix-extension/pull/8908))
* Set the order of the fields for the Automation Anywhere Control Room integration (#[8884](https://github.com/pixiebrix/pixiebrix-extension/pull/8884))

### 🐛 Bug Fixes

* Fixed ordering of fields in the Automation Anywhere Integration configuration (#[8884](https://github.com/pixiebrix/pixiebrix-extension/pull/8884))
* Fixed multi-select of similar elements on a page in the Page Editor (#[8877](https://github.com/pixiebrix/pixiebrix-extension/pull/8877))
* Fixed bug in brick condition summary where literal values were not being displayed properly and fixed bug in makeFieldActionForAnnotationAction where state wasn't being updated (#[8843](https://github.com/pixiebrix/pixiebrix-extension/pull/8843))
* Fixed modals in the Page Editor failing to dismiss when the "Reload page editor" message appears do to changes elsewhere (#[8800](https://github.com/pixiebrix/pixiebrix-extension/pull/8800))
* Implemented a mitigation for a Chromium bug in Chrome 127 that causes the browser to crash if an error is thrown by the runtime while the DevTools are open and docked (#[8934](https://github.com/pixiebrix/pixiebrix-extension/pull/8934))
* Fixed deactivated sidebar deployments not being removed from the sidebar (#[8906](https://github.com/pixiebrix/pixiebrix-extension/pull/8906))
* Fixed deployed sidebar mod not being removed for a user when they are removed from the relevant group (#[8932](https://github.com/pixiebrix/pixiebrix-extension/pull/8932))
* Fixed the click event on the User Gesture Dialog failing to open the sidebar (#[8931](https://github.com/pixiebrix/pixiebrix-extension/pull/8931))
* Fixed content script injection on iframes with both the `sandbox` and `srcDoc` attributes (#[8922](https://github.com/pixiebrix/pixiebrix-extension/pull/8922), #[8936](https://github.com/pixiebrix/pixiebrix-extension/pull/8936))


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.pixiebrix.com/release-notes/release-notes-archive/release-2.0.6.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
